Bug 198486 - gst-register-i6 requires execstack
gst-register-i6 requires execstack
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gstreamer (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-11 09:58 EDT by Daniel Walsh
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 13:19:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2006-07-11 09:58:35 EDT
Description of problem:
SELinux is reporting an error on gst-register-i6 during install

Jul 10 13:20:35 localhost audit_syslog: audit(1152552035.621:169): avc:  denied
 { execstack } for  pid=17541 comm="gst-register-i6"
scontext=user_u:system_r:rpm_script_t:s0-s0:c1,c2
tcontext=user_u:system_r:rpm_script_t:s0-s0:c1,c2 tclass=process


Version-Release number of selected component (if applicable):

gstreamer08-0.8.12-6.fc6


This is probably a build error

execstack should not be required.

http://people.redhat.com/~drepper/selinux-mem.html
Comment 1 Adam Jackson 2007-03-28 13:19:03 EDT
I can't find this package in FC7, so, uh, worksforme?

Note You need to log in before you can comment on or make changes to this bug.